<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>管理员后台登陆 - 辰颐物语小袁团队留言板官方网站 Powered by xiaoyuanMessage</title>
<meta name="keywords" content="辰颐,辰颐物语,辰颐果园官网,辰颐物语微商,辰颐果园小袁,辰颐果园小袁团队,辰颐物语小袁团队,水果微商,加盟辰颐物语,PHP留言板,小袁留言板,模板,留言板模板,Powered by xiaoyuanMessage" />
<meta name="description" content="辰颐物语小袁团队留言板官方网站 - Powered by xiaoyuanMessage" />
</head>
<link href="css/common.css" rel="stylesheet" type="text/css" />
<link href="css/admin_login.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
<script type="text/javascript">
$(function(){ 
	user.focus();
	$("#sub_btn").click(function(){
	    if (user.value.replace(/\s/g,"")==""){alert("用户名不能为空!");user.focus();return false }
	    if (pwd.value.replace(/\s/g,"")==""){alert("密码不能为空!");pwd.focus();return false }
		if (form_yzm.value.replace(/\s/g,"")==""){alert("验证码不能为空!");form_yzm.focus();return false }
		var name = $("#user").val();
		var pw=	$("#pwd").val();
		var yzm= $("#form_yzm").val();
            $.post("check_login.php",{	
                login_name : name,	
                login_pass : pw,
				login_yzm : yzm
            },function(data){
			var json = $.parseJSON(data);
			if(json.success){
			alert(json.msg);
			window.location.href='main.php';
			} else{
			alert(json.msg);
			}
				 

        }); 
    });
})
</script>

<body>
<?php include("head_common.php");?>

<div class="contfram_canvas">
	<div class="cont_canvas">
		<a class="notice_title" >管理员登陆</a>
		<div class="noticeframe_canvas">
			<h3>管理员后台登陆</h3>
			<div class="about_canvas">
				<ul class="admin_canvas">
					<li>
						<label>用户名:</label>
						<input class="admin_input" name="user" type="text" id="user" height="20" />
					</li>
					<li>
						<label>密&nbsp;&nbsp; 码: </label>
						<input class="admin_input" name="pwd" type="password" id="pwd" height="20"  />
					</li>
					<li>
						<label>验证码:</label>
						<input class="yzm_text" type="text" name="form_yzm" id="form_yzm" maxlength="4"  >
						<div class="yzdimg">
							<img src="yzt.php" id="codeimg" style="cursor:pointer;" title="点击更换图片" onClick="this.src = this.src+'?'+Math.random();" >
						</div>
					</li>
					<li>
						<input class="admin_btn" name="sub_btn" id="sub_btn" type="submit" value="登陆" />
					</li>
				</ul>
			</div>
		</div>
		
		
	</div>
</div>

<?php include("bottom_common.php");?>

</body>
</html>
